{% set CodiceModulo = "COM_DATI_CONDUCENTE" %}
{% set Urn = "document:c_b406:sanzioni;dati.conducente;comunicazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione dei dati del conducente a seguito di accertamento di violazione"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|21/11/2017"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DIC-CON-RES"
urn_allegato=""
descrizione_estesa="Dichiarazione del conducente"
filename="Dichiarazione conducente"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="GEN_PATENTE"
urn_allegato="document:s_italia:generale;patente.guida;documentazione"
descrizione_estesa="Copia della patente di guida"
filename="Patente di guida"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Comunicazione dei dati del conducente a seguito di accertamento di violazione
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - DComunicazione dei dati del conducente a seguito di accertamento di violazione'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Comunicazione dei dati del conducente a seguito di accertamento di violazione
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 126-bis del Decreto legislativo 30/04/1992, n. 285
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          proprietario del veicolo targato
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Targa veicolo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_TargaVeicolo" name="Parametri_TargaVeicolo" style="width: 100%;" label="Targa veicolo" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          a seguito del verbale di accertamento di violazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero verbale
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Data verbale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroVerbale" name="Parametri_NumeroVerbale" style="width: 100%;" label="Numero verbale" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroVerbale_Data" name="Parametri_NumeroVerbale_Data" style="width: 100%;" label="Data verbale" format="date" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Violazione accertata
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_ViolazioneAccertata" name="Parametri_ViolazioneAccertata" style="width: 100%;" label="Violazione accertata" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Conducente" name="Tassonomia_Conducente" label="Conducente" mandatory="true"></div>
        <input id="Tassonomia_Conducente1" name="Tassonomia_Conducente" type="radio" value="1"/>
      </td>
      <td>
        <p>
          di essere il conducente responsabile della violazione che nelle circostanze di tempo e di luogo riportate nel verbale si trovava alla guida del veicolo con il quale è stata commessa la violazione, al fine dell’applicazione delle conseguenti mosure indicate dal verbale (decurtazione punti o sospensione della patente)
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Conducente2" name="Tassonomia_Conducente" type="radio" value="2"/>
      </td>
      <td>
        <p>
          che il conducente responsabile della violazione corrisponde al soggetto di seguito indicato, pertanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          allega dichiarazione del conducente
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="#Tassonomia_Conducente2.checked()"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Conducente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Conducente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "conducente responsabile della violazione", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 20%;">
        <p class="Labelcella">
          Numero patente di guida
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Categoria
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
          Data rilascio
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
          Data scadenza
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Rilasciata da
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroPatente" name="Parametri_NumeroPatente" style="width: 100%;" label="Numero patente di guida" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CategoriaPatente" name="Parametri_CategoriaPatente" style="width: 100%;" label="Categoria patente" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRilascioPatente" name="Parametri_DataRilascioPatente" style="width: 100%;" label="Data rilascio patente" format="date" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataScadenzaPatente" name="Parametri_DataScadenzaPatente" style="width: 100%;" label="Data scadenza patente" format="date" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EntePatente" name="Parametri_EntePatente" style="width: 100%;" label="Patente rilasciata da" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="DIC-CON-RES" name="DIC-CON-RES" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Conducente2.checked()" dynamic_check="#Tassonomia_Conducente2.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
          dichiarazione del conducente<br/>
          <span style="font-size: 70%;"><i>(da allegare se il conducente responsabile della violazione non corrisponde al proprietario del veicolo)</i></span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="GEN_PATENTE" name="GEN_PATENTE" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					copia della patente di guida
				</p>
			</td>
		</tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDIC-CON-RES" name="GLOBO_allegato_cDIC-CON-RES" type="hidden" value="" obbligatorio="#DIC_CON_RES.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cGEN_PATENTE" name="GLOBO_allegato_cGEN_PATENTE" type="hidden" value="" obbligatorio="#GEN_PATENTE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
